_core:
  default_config_hash: E2DfWDKC2Q3wjktwtzOLCZ5q1pk38hmpneGCdqOQeHA
broker_url: 'tcp://activemq:61613'
jwt_expiry: '+48 hours'
upload_form_location: ''
upload_form_allowed_mimetypes: ''
gemini_pseudo_bundles: {  }
gemini_url: 'http://gemini:8000'
